
TYPO3.Flow - Task # 44398

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category: - Migrations -
Created: 2013-01-09 Assigned To: Karsten Dambekalns
Updated: 2013-03-19 Due date:
Sprint:
PHP Version:
Has patch: No
Complexity:
Subject: flow:core:migrate should ignore the Libraries folder
Description

Associated revisions
Revision c2a7d732 - 2013-01-09 19:19 - Karsten Dambekalns

[TASK] Ignore Libraries in core:migrate commands

This change makes the core:migrate commands ignore the folder
Packages/Libraries to avoid unintended side effects.

Change-Id: Iac8bf4f0a70ea54e0463ab369c7d190eb219a5d5
Resolves: #44398
Releases: master, 2.0

Revision b0974974 - 2013-03-19 14:29 - Karsten Dambekalns

[TASK] Ignore Libraries in core:migrate commands

This change makes the core:migrate commands ignore the folder
Packages/Libraries to avoid unintended side effects.

Change-Id: Iac8bf4f0a70ea54e0463ab369c7d190eb219a5d5
Resolves: #44398
Releases: master, 2.0

History
#1 - 2013-01-09 12:08 - Karsten Dambekalns
- Status changed from Accepted to Under Review

https://review.typo3.org/17428

#2 - 2013-01-31 10:15 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved

#3 - 2013-03-19 14:29 - Gerrit Code Review
- Status changed from Resolved to Under Review
Patch set 1 for branch 2.0 has been pushed to the review server.
It is available at https://review.typo3.org/19041

#4 - 2013-03-19 14:37 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:b097497435d559617b7c04feda6c8137671b3fc7.
